Subject: Alternative to dielectric for polarization in Poisson equation.

From: Don Steiger <dsteiger-.at.-bioeng.ucsd.edu>
Date: Fri, 9 Jan 2004 10:59:36 -0800

Hello,

I would like to use the Poisson Boltzmann equation to model
polymerization.  This approach requires the use of a dielectric value for
the monomers.  When the monomers are far apart, this may produce
reasonable results.  However, as the monomers approach each other, a
constant scalar dielectric model will break down.  Does anybody know of
any papers that correct for polarization using some other approach?

Thanks,

Don